# Даны две строки. Выведите на экран символы, которые есть в обоих строках.
a, aa = {"a", "b", "c"}, {"b", "c", "d"}
print(a & aa)
print((a | aa) - (a ^ aa))
'''
Почему если у нас сразу сет строковый, то оно не проверяет по символьно?
например :
a = {'12345'}
b = {'45678'}
print(a & b) # Вывод set()
'''

s, ss = set(input('Text1')), set(input('Text2'))
print(s & ss)
